### Method

# Adw InlineViewSwitcher set_homogeneous

since: 1.7

#### Declaration [src]

    void
    adw_inline_view_switcher_set_homogeneous (
      AdwInlineViewSwitcher* self,
      gboolean homogeneous
    )

#### Description [src]

Sets whether all toggles within `self` take the same size.

Available since: 1.7

Sets property | `Adw.InlineViewSwitcher:homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  Whether all toggles should take the same size.